/*
= IMPORTING STUFF AND SETTING DEFAULT STYLES
-------------------------------------------------------------------------------------- */
@import url("reset.css");

/*
= FONT EMBEDING
-------------------------------------------------------------------------------------- */

@font-face {
  font-family: 'FranklinGothicBook';
  src: url('../fonts/franklingothicbook.eot') format("embedded-opentype"),
  	   url('../fonts/franklingothicbook.woff') format("woff"),
  	   url('../fonts/franklingothicbook.ttf') format("truetype"),
  	   url('../fonts/franklingothicbook.svg') format("svg");
}

@font-face {
  font-family: 'FranklinGothicDemi';
  src: url('../fonts/franklingothicdemi.eot') format("embedded-opentype"),
  	   url('../fonts/franklingothicdemi.woff') format("woff"),
  	   url('../fonts/franklingothicdemi.ttf') format("truetype"),
  	   url('../fonts/franklingothicdemi.svg') format("svg");
}

@font-face {
  font-family: 'FranklinGothicHeavy';
  src: url('../fonts/franklingothicheavy.eot') format("embedded-opentype"),
  	   url('../fonts/franklingothicheavy.woff') format("woff"),
	   url('../fonts/franklingothicheavy.ttf') format("truetype"),
	   url('../fonts/franklingothicheavy.svg') format("svg");
}

/*
= COMMON
-------------------------------------------------------------------------------------- */

.wrapper {
	width:960px;
	margin:0 auto;
	}
	
	h1, h2, h3, h4 {text-transform:uppercase;}
	
	h1 {
		margin-bottom:26px;
		font-size:30px;
		}
	h2 {
		margin-bottom:2px;
		font-size:30px;
		}
		h2.blue,
		h2.orange,
		h2.green {font-size:23px;}
		h2.quote {font-style:italic; color:#0d74b8 !important;}
	h3 {
		margin-bottom:3px;
		font-size:17px;
		}
		
	p {
		margin-bottom:9px;
		font-size:14px; line-height:16px;
		}
	.main a {text-decoration:none;}
	.main a:hover {text-decoration:underline;}
	
	a.green-button {
		display:block;
		color:#ffffff !important; font-weight:bold; text-align:center; text-decoration:none;
		box-shadow:2px 3px 4px rgba(0,0,0,0.3);
		}
	a.green-button:hover {text-decoration:none;}
		a.green-button.small {
			height:27px; width:74px;
			font-size:11px; line-height:27px;
			border-radius:5px;
			}
		.green-button.big {
			height:46px; width:132px;
			font-size:17px; line-height:46px;
			border-radius:8px;
			}
		
	figure.video a {display:block; position:relative;}
		figure.video a:hover:after {
			content:"";
			display:block; position:absolute; top:50%; left:50%;
			height:30px; width:30px;
			margin:-15px 0 0 -15px;
		/*	background:url(../img/video-play-ico.png) 0 0 no-repeat;*/
			}
			
			
		
	.breadcrumbs {padding:11px 0 10px; margin-left:210px;}
		.breadcrumbs li {
			display:inline-block;
			font-size:9px;
			list-style-type:none;
			}
			.breadcrumbs li a {text-decoration:none;}
			.breadcrumbs li a:hover {text-decoration:underline;}
			
	.resources {
		padding:13px 28px 12px; margin-bottom:20px;
		border-radius:9px;
		}
		.resources h4 {font-size:15px;}
		.resources ul {margin:0;}
			.resources ul li {
				margin-top:7px;
				list-style-type:none;
				}
			.resources ul li.datasheet {background:url(../img/ico-datasheet.png) 0 0 no-repeat;}
			.resources ul li.whitepaper {background:url(../img/ico-whitepaper.png) 0 0 no-repeat;}
			.resources ul li.webinar {background:url(../img/ico-webinar.png) 0 0 no-repeat;}
				.resources ul li a {
					display:block;
					height:24px;
					padding-left:39px;
					font-size:14px; text-decoration:none; line-height:24px;
					}
					
	.main ul {margin-left:45px;}
		.main ul li {
			margin-bottom:10px;
			font-size:14px; line-height:18px;
			}
	
	.separator {
		display:block;
		height:2px;
		margin:16px 0 12px;
		background-color:#231f20;
		}
		.separator.bottom {margin-top:118px;}
		
	#three-columns .main img {
		display:block;
		margin:10px auto;
		}

	.left-nav {
		width:186px;
		margin:5px 24px 0 0;
		}
		.left-nav ul {margin:0;}
			.left-nav ul li {
				padding:2px 0 3px;
				list-style-type:none;
				}
			.left-nav ul li a {
				display:block;
				height:23px;
				padding-left:4px;
				font-size:15px; text-decoration:none; line-height:23px; text-transform:uppercase;
				}
			.left-nav ul li a.first {margin-bottom:3px;}
			.left-nav ul li a:hover {text-decoration:underline;}
			.left-nav ul li a.current {
				color:#ffffff !important;
				background:url(../img/aside-current.png) 0 0 no-repeat;
				}
			.left-nav ul li a.current:hover {
				text-decoration:none;
				background-position:0 -27px;
				}
				.left-nav ul li a.current-inner {
					padding-left:10px;
					border-left:3px solid #0d74b8;
					}
		.left-nav .first-lvl li.top {
			margin-bottom:21px;
			font-size:15px;
			}
			.left-nav .first-lvl .top .third-lvl {margin:4px 0 2px 20px;}
					.left-nav .first-lvl .top .third-lvl li {padding:0;}
						.left-nav .first-lvl .top .third-lvl li a {
							height:18px;
							font-size:11px; line-height:18px; text-transform:none;
							}
		.left-nav .first-lvl .bottom {margin-bottom:19px;}
			.left-nav .first-lvl .bottom li {padding:3px 0 3px;}
				.left-nav ul li .third-lvl li a,
				.left-nav .first-lvl .bottom .seacond-lvl li a {font-size:11px;}

/* fonts */
footer,
.green-button,
#two-columns.product-preview .forms ul li label,
#two-columns.product-preview .forms ul li select {font-family:Helvetica, Arial, sans-serif;}

.navigation li a,
footer .top-nav ul li a,
#main-content .slider p,
h4,
p,
#main-content .customer-info .wrapper .right-info .statistics ul li,
#main-content .preview .wrapper ul li,
.breadcrumbs li,
.left-nav ul li .third-lvl li a,
.left-nav .first-lvl .bottom li a,
#three-columns .right .resources ul li a,
.main ul li,
#two-columns.applications .main figure.video a {font-family:'FranklinGothicBook', Arial, Helvetica, sans-serif;}

h1,
h2,
h3,
#three-columns .right .resources h4,
#two-columns .main li a h4 {font-family:'FranklinGothicHeavy', Arial, Helvetica, sans-serif; font-weight:normal;} 

.left-nav .first-lvl a.top {font-family:'FranklinGothicDemi', Arial, Helvetica, sans-serif; font-weight:normal;}

/* colors */
footer,
footer a:hover,
#main-content .three-columns .wrapper div h3,
#main-content .three-columns .wrapper div p,
footer p,
#two-columns .main li a h4,
#two-columns .main li a p,
.left-nav a.top.current:hover,
#two-columns.applications .main figure.video a,
#two-columns.applications .main .tiles-big li h3,
#two-columns.applications .main .tiles-big li p {color:#ffffff;}
.navigation li a,
footer .top-nav ul li a,
#main-content .slider p,
h1,
h3,
h4,
p,
#main-content .customer-info .wrapper .right-info h3,
#main-content .customer-info .wrapper .right-info .statistics ul li,
#main-content .customer-info .wrapper .right-info .powered-by h4,
#main-content .preview .wrapper h3,
.breadcrumbs .current,
#three-columns .right .resources ul li a:hover,
#three-columns .main h2,
.main ul li,
.left-nav a,
.left-nav a.top:hover,
.left-nav .seacond-lvl a.top,
#two-columns.product-preview .forms ul li label,
#two-columns.services .main h2 {color:#636363;}
footer a {color:#b6d5ea;}
#main-content h2,
#main-content .preview .wrapper ul li,
#main-content .preview .wrapper ul li a,
.breadcrumbs li a,
.main a,
.left-nav a.top,
.left-nav .seacond-lvl a:hover,
.left-nav .seacond-lvl a:hover {color:#0d74b8;}
#main-content h2 span,
#three-columns .right .resources h4,
#three-columns .right .resources ul li a {color:#000000;}
#main-content .preview .wrapper ul li a:hover {color:#064e7e;}
#two-columns.product-preview .forms ul li label .required {color:#ed1c24;}
h2.blue {color:#002f5a !important;}
h2.orange {color:#f5a30b !important;}
h2.green {color:#008f2c !important;}

.navigation li a:hover:after,
.navigation li a.active:after,
footer,
#main-content .three-columns,
#two-columns.services .main .tiles li a:hover {background-color:#0d74b8;}
#two-columns.services .main .tiles li a:hover {background-color:#002F5A;}
div.services wrapper clearfix .seacond-lvl li a:hover {color:#636363;}
footer .top-nav,
#main-content .customers {background-color:#f1f1f2;}
.green-button {background-color:#85c32a;}
.green-button:hover {background-color:#93d730;}
#main-content .customer-info {background-color:#daeaf4;}
#three-columns .right .resources {background-color:#b6d5ea;}
#two-columns .main .tiles li a {background-color:#002f5a;}

/*
= HEADER
-------------------------------------------------------------------------------------- */
header {/*border-top:5px solid #85c32a;*/ border-bottom:14px solid #0d74b8;}
	a.logo {
		display:block; float:left;
		height:63px; width:250px;
		margin:22px 0 21px;
		text-indent:-9999px;
		background:url(../img/logo2.png) 0 0 no-repeat;
		}
	.navigation {
		float:right;
		margin-top:43px;
		}
		.navigation li {
			display:inline-block;
			height:31px;
			background:url(../img/nav-separator.png) 100% 0 no-repeat;
			list-style-type:none;
			}
		.navigation li:last-child {
			padding-right:0; margin:0;
			background:none;
			}
			.navigation li a {
				display:block; position:relative;
				height:20px;
				padding:3px 40px 8px 3px;
				font-size:15px; text-decoration:none; text-transform:uppercase;
				}
			.navigation li a:hover:after,
			.navigation li a.active:after {
				content:"";
				position:absolute; top:33px; left:-23px;
				display:block;
				height:1px; width:80%;
				}

/*
= HOME
-------------------------------------------------------------------------------------- */

	#main-content h2 {font-size:30px; line-height:31px;}
	#main-content .slider-container {
		position:relative; overflow:hidden;
		height:395px;
		}
		#main-content .slider-container #previous-slide {
			display:block; position:absolute; top:180px; left:120px; z-index:100;
			height:89px; width:89px;
			text-indent:-9999px;
			background:url(../img/arrow-left.png) 0 0 no-repeat #c0c0c0;
			filter:alpha(opacity=90);-moz-opacity: 0.90;opacity: 0.90;-khtml-opacity: 0.90;
			}
		#main-content .slider-container #next-slide {
			display:block; position:absolute; top:180px; right:120px; z-index:100;
			height:89px; width:89px;
			text-indent:-9999px;
			background:url(../img/arrow-right.png) 0 0 no-repeat #c0c0c0;
			filter:alpha(opacity=90);-moz-opacity: 0.90;opacity: 0.90;-khtml-opacity: 0.90;
			}
			#main-content .slider-container #previous-slide:hover,
			#main-content .slider-container #next-slide:hover {background-position:0 -89px;}
		#main-content .slider-container #slider {
			margin:0;
			list-style-type:none;
			}
			#main-content .slider-container .slide {
				height:395px; width:100%;
				background-size:cover !important;
				}
				#main-content .slider-container .slide .wrapper {height:395px;}
					#main-content .slider-container .slide img.front {float:left;}
					#main-content .slider-container .slide .wrapper h2 {padding-top:55px; margin-bottom:10px;}
					#main-content .slider-container .slide .wrapper p {
						margin:-3px 0 18px;
						font-size:14px; line-height:18px;
						}
							
			/* Slide 1 */			
			#main-content .slider-container .slide-1 {background:url(../../pictures/slide1-bgr.jpg) 0 0 no-repeat;}		
			/* Slide 2 */			
			#main-content .slider-container .slide-2 {background:url(../../pictures/slide2-bgr.jpg) 0 0 no-repeat;}				
	
	#main-content .three-columns {padding-top:18px;}
			#main-content .three-columns .wrapper div {
				float:left;
				width:205px;
				padding-left:64px; margin:0 0 18px 35px;
				}
			#main-content .three-columns .wrapper .box-1 {
				margin-left:71px;
				background:url(../img/ico-box1.png) 0 7px no-repeat;
				}
			#main-content .three-columns .wrapper .box-2 {background:url(../img/ico-box2.png) 0 7px no-repeat;}
			#main-content .three-columns .wrapper .box-3 {background:url(../img/ico-box3.png) 0 7px no-repeat;}
				#main-content .three-columns .wrapper div h3 {
					font-size:26px;
					margin-bottom:2px;
					}
				#main-content .three-columns .wrapper div p {
					font-size:12px; line-height:18px;
					margin-bottom:17px;
					}
				
		#main-content .customers .wrapper a {
			display:block; float:left; position:relative;
			height:21px;
			padding:24px 46px;
			}
		#main-content .customers .wrapper a:hover:after {
			content:"";
			display:block; position:absolute; top:69px; left:50%;
			height:22px; width:48px;
			margin-left:-24px;
			background:url(../img/customers-arrow.png) 0 0 no-repeat;
			}

      #main-content .customers .wrapper a.active:after {
      content:"";
      display:block; position:absolute; top:69px; left:50%;
      height:22px; width:48px;
      margin-left:-24px;
      background:url(../img/customers-arrow.png) 0 0 no-repeat;
      }

		#main-content .customer-info .wrapper {padding:41px 0 59px;}
			#main-content .customer-info .wrapper h2 {
				font-size:30px;
				padding-left:32px; margin-bottom:22px;
				}
			#main-content .customer-info .wrapper .left-info {
				float:left;
				width:265px;
				padding:10px 0 0 32px; margin-right:48px;
				}
				#main-content .customer-info .wrapper .left-info figure a {
					overflow:hidden;
					height:192px; width:193px;
					border-radius:10px;
					}
				#main-content .customer-info .wrapper .left-info h4 {
					margin:21px 0 6px;
					font-size:19px;
					}
				#main-content .customer-info .wrapper .left-info p {font-style:italic;}
			#main-content .customer-info .wrapper .right-info {
				float:left;
				width:520px;
				}
				#main-content .customer-info .wrapper .right-info > h3 {
					padding-left:54px; margin:0;
					font-size:30px;
					background:url(../img/ico-statistics.png) 0 50% no-repeat;
					}
					
					div.rightInfo {margin-top:30px;width:520px;}
					div.rightInfo  h3 {
					padding-left:54px; margin:0;
          font-size:30px;
          background:url(../img/ico-statistics.png) 0 50% no-repeat;
					}
					
					div.rightInfo .statistics {
					 padding:12px 0 5px; margin:12px 0 14px; margin-left:0;
          border-top:1px solid #bfcbd3; border-bottom:1px solid #bfcbd3;
          list-style-type:none;
					}
					
					div.rightInfo .statistics li {
					display:inline-block;
          height:33px;
          padding-left:52px; margin-bottom:14px;
          font-size:18px; line-height:33px;font-family:FranklinGothicBook;
					}
					
					 .green-button .big1{
					  border-radius: 8px 8px 8px 8px;
            font-size: 15px;
             height: 41px;
            line-height: 41px;
             margin-left: -67px;
              margin-top: 10px;
              width: 252px;}
					
					 div.rightInfo .statistics li:nth-child(2n-1) {width:230px;}
           div.rightInfo .statistics li:nth-child(2n) {width:182px;}
					 div.rightInfo .statistics li.sku {background:url(../img/ico-sku.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.online-stores {background:url(../img/ico-stockists.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.retail-stores {background:url(../img/ico-online-stores.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.warehouses {background:url(../img/ico-sales-reps.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.stockists {background:url(../img/ico-retail-stores.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.sales-reps {background:url(../img/ico-territories.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.territories {background:url(../img/ico-warehouses.png) 0 0 no-repeat;}
           div.rightInfo .statistics li.suppliers {background:url(../img/ico-suppliers.png) 0 0 no-repeat;}
					
					div.rightInfo  .powered-by {
          padding-left:67px; margin-bottom:34px;
          background:url(../img/logo-small.png) 0 7px no-repeat;
          }   
          
          div.rightInfo .powered-by h3 {
            margin:0;
            font-size:30px;
             background:none;
             padding-left:0px;
            }
            
            div.rightInfo .powered-by h4 {
            margin-top:-4px;
            font-size:19px; font-weight:normal;
            }
            
          
				#main-content .customer-info .wrapper .right-info .statistics {
					padding:12px 0 5px; margin:12px 0 14px; margin-left:0;
					border-top:1px solid #bfcbd3; border-bottom:1px solid #bfcbd3;
					list-style-type:none;
					}
					#main-content .customer-info .wrapper .right-info .statistics li {
						display:inline-block;
						height:33px;
						padding-left:52px; margin-bottom:14px;
						font-size:18px; line-height:33px;font-family:FranklinGothicBook;
						}
					#main-content .customer-info .wrapper .right-info .statistics li:nth-child(2n-1) {width:230px;}
					#main-content .customer-info .wrapper .right-info .statistics li:nth-child(2n) {width:182px;}
						#main-content .customer-info .wrapper .right-info .statistics li.sku {background:url(../img/ico-sku.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.online-stores {background:url(../img/ico-stockists.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.retail-stores {background:url(../img/ico-online-stores.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.warehouses {background:url(../img/ico-sales-reps.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.stockists {background:url(../img/ico-retail-stores.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.sales-reps {background:url(../img/ico-territories.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.territories {background:url(../img/ico-warehouses.png) 0 0 no-repeat;}
						#main-content .customer-info .wrapper .right-info .statistics li.suppliers {background:url(../img/ico-suppliers.png) 0 0 no-repeat;}
				
				#main-content .customer-info .wrapper .right-info .powered-by {
					padding-left:67px; margin-bottom:34px;
					background:url(../img/logo-small.png) 0 7px no-repeat;
					}		
					#main-content .customer-info .wrapper .right-info .powered-by h3 {
						margin:0;
						font-size:30px;
						}
					#main-content .customer-info .wrapper .right-info .powered-by h4 {
						margin-top:-4px;
						font-size:19px; font-weight:normal;
						}
				
	#main-content .preview .wrapper {padding:27px 0 41px;}
		#main-content .preview .wrapper .left-info {
			float:left;
			width:540px;
			padding-left:32px; margin-right:72px;
			}
			#main-content .preview .wrapper h3 {
				font-size:38px;
				margin-bottom:21px;
				}
			#main-content .preview .wrapper ul {
				margin:29px 0 0;
				list-style-type:none;
				}
				#main-content .preview .wrapper ul li {
					display:block;
					height:51px;
					padding-left:63px; margin-bottom:21px;
					}
				#main-content .preview .wrapper ul li:last-child {margin-bottom:0;}
					#main-content .preview .wrapper ul li a {font-size:19px; text-decoration:none; line-height:51px;}
					#main-content .preview .wrapper ul li a:hover {text-decoration:underline;}
				#main-content .preview .wrapper ul .e-commerce {background:url(../img/ico-ecommerce.png) 0 0 no-repeat;}
				#main-content .preview .wrapper ul .retail {background:url(../img/ico-retail.png) 0 0 no-repeat;}
				#main-content .preview .wrapper ul .wholesale {background:url(../img/ico-wholesale.png) 0 0 no-repeat;}
		#main-content .preview .wrapper .right-info {float:left;}
			#main-content .preview .wrapper .right-info figure {margin:10px 0 42px;}
			#main-content .preview .wrapper .right-info .green-button {margin-left:68px;}
		
/*
= FOOTWEAR
-------------------------------------------------------------------------------------- */

	#three-columns .main {
		float:left;
		width:470px;
		}
		#three-columns .main ul.customers-case-studies {margin:0;}
			#three-columns .main ul.customers-case-studies li {
				margin-bottom:9px;
				list-style-type:none;
				}
		#three-columns .main .customers {margin:22px 0 0;}
			#three-columns .main .customers li {display:inline-block;}
			#three-columns .main .customers li.asics {margin-right:101px;}
			#three-columns .main .customers li.timberland {margin-right:81px;}
		
	#three-columns .right {
		width:256px;
		margin:8px 4px 0 0;
		}
		#three-columns .right figure a {
			height:152px; width:254px;
			margin-bottom:20px;
			}
			
/*
= YOUR INDUSTRY COVERED
-------------------------------------------------------------------------------------- */
	
	#two-columns .main {
		float:left;
		width:745px;
		}
		#two-columns .main .tiles {margin:26px 0 0;}
			#two-columns .main .tiles li {
				float:left; position:relative;
				margin:0 13px 16px 0;
				list-style-type:none;
				}
			#two-columns .main li:nth-child(2n) {margin-right:0;}
				#two-columns .main .tiles li a {
					display:block; overflow:hidden;
					height:236px; width:366px;
					text-align:center;
					}
				#two-columns .main .tiles li a:hover {text-decoration:none;}
					#two-columns .main .tiles li a img {display:block; position:absolute; top:0; z-index:1;left:0px;}
					#two-columns .main .tiles li a:hover img {display:none;}
						#two-columns .main .tiles li a h4 {
							position:relative; z-index:2;
							margin:82px 0 13px;
							font-size:17px;
							}
						#two-columns .main .tiles li a p {
							position:relative; z-index:2;
							font-size:14px;
							}
		
/*
= PRODUCT PREVIEW
-------------------------------------------------------------------------------------- */

	#two-columns.product-preview {padding-top:47px;}
		#two-columns.product-preview .main {
			width:687px;
			float:left;
			}
			#two-columns.product-preview .main h1 {
				margin-bottom:5px;
				font-size:26px;
				}
			#two-columns.product-preview .main .list {margin-bottom:21px;}
			#two-columns.product-preview .main h3.customers {margin:40px 0 14px;}
			#two-columns.product-preview .main .customers {margin:0;}
				#two-columns.product-preview .main .customers li {
					display:inline-block;
					margin-right:103px;
					list-style-type:none;
					}
				#two-columns.product-preview .main .customers li:last-child {margin-right:0;}
					
		#two-columns.product-preview .forms {
			width:207px;
			padding-top:5px; margin-right:4px;
			}
			#two-columns.product-preview .forms ul {margin:0;}
				#two-columns.product-preview .forms ul li {
					list-style-type:none;
					margin-bottom:12px;
					}
					#two-columns.product-preview .forms ul li label {
						display:block;
						margin-bottom:3px;
						font-size:11px; font-weight:bold;
						}
					#two-columns.product-preview .forms ul li input {
						height:20px; width:205px;
						border:1px solid #6d6e71;
						}
					#two-columns.product-preview .forms ul li select {
						width:207px;
						border:1px solid #6d6e71;
						}
						#two-columns.product-preview .forms ul li.button {padding:7px 0;}
					#two-columns.product-preview .forms ul li a.green-button {width:207px;}
/*
= APPLICATIONS
-------------------------------------------------------------------------------------- */

	#two-columns.applications .main {width:747px;}
		#two-columns.applications .main .top figure.video {
			position:relative;
			height:217px; width:358px;
			margin:8px 0 0 27px;
			}
			#two-columns.applications .main .top figure.video a {
				position:absolute; bottom:0;
				height:48px; width:353px;
				padding:5px 0 0 5px;
				font-size:14px; text-decoration:none;
				background-color:rgba(0,0,0,0.5)
				}
			#two-columns.applications .main .top figure.video a:hover {background-color:rgba(0,0,0,0.55)}
				#two-columns.applications .main .top figure.video a:hover:after {position:absolute; top:inherit; right:11px; bottom:11px; left:inherit;}
		#two-columns.applications .main .tiles-big {
			clear:both;
			margin:30px 0 0 0;
			}
			#two-columns.applications .main .tiles-big li {
				display:block; position:relative;
				height:165px;
				padding:83px 51px 0; margin-bottom:30px;
				list-style-type:none;
				}
			#two-columns.applications .main .tiles-big li:nth-child(2n) {text-align:right;}
				#two-columns.applications .main .tiles-big li:nth-child(2n) a.green-button {float:right;}
				#two-columns.applications .main .tiles-big li img {position:absolute; top:0; left:0; z-index:1;}
				#two-columns.applications .main .tiles-big li h3,
				#two-columns.applications .main .tiles-big li p,
				#two-columns.applications .main .tiles-big li a.green-button {position:relative; z-index:2;}
				#two-columns.applications .main .tiles-big li h3 {
					margin-bottom:9px;
					font-size:26px;
					}
				#two-columns.applications .main .tiles-big li p {margin-bottom:12px;}
				
/*
= CEO
-------------------------------------------------------------------------------------- */

	#three-columns.ceo .main h1 {margin-bottom:2px;}
	
/*
= SERVICES
-------------------------------------------------------------------------------------- */

	#two-columns.services .main h2 {font-size:26px;}
	#two-columns.services .main ul.tiles {margin-top:12px;}
		#two-columns.services .main ul.tiles li a {text-align:left;}
			#two-columns.services .main ul.tiles li h4,
			#two-columns.services .main ul.tiles li p {padding:0 24px;}
	#two-columns.services .main .tiles li a img {
		display:inherit; position:absolute; top:10px; right:10px;
		}
	
/*
= SERVICES
-------------------------------------------------------------------------------------- */

	#three-columns.why-jbiz .main img.left {margin-right:60px;}
				
/*
= FOOTER
-------------------------------------------------------------------------------------- */
	
	footer {margin-top:0px;}
		footer .top-nav ul {padding-left:20px;}
			footer .top-nav ul li {
				display:inline-block;
				margin-right:40px;
				}
			footer .top-nav ul li:last-child {margin:0;}
				footer .top-nav ul li a {
					display:block;
					height:18px;
					padding:16px 0 11px; margin-bottom:3px;
					font-size:14px; text-decoration:none;
					}
					
					 footer .top-nav ul li a.active {
          display:block;
          height:18px;
          padding:16px 0 11px; margin-bottom:3px;
          font-size:14px; text-decoration:none;
          margin-bottom:0;
          border-bottom:3px solid #0d74b8;
          }
				footer .top-nav ul li a:hover {
					margin-bottom:0;
					border-bottom:3px solid #0d74b8;
					}
					
	footer .top-nav .left-bottom {
		float:left;
		width:650px; min-height:130px;
		padding:0 30px 0 0; margin-top:20px;
		border-right:#444 solid 1px;
		}
		footer .top-nav .left-bottom p {
			color:#6d6d6d !important; font-size:14px; line-height:19px; text-align:justify;
		}	
	footer .top-nav .right-bottom {
		float:right;
		width:250px;
		padding-top:40px;
		}
		footer .top-nav .right-bottom p {
			color:#000000 !important; font-size:14px; line-height:18px;
			}
			footer .top-nav .right-bottom p a {color:#0d74b8;}		
		
	footer .bottom {
		padding:113px 0 128px;
		background:url(../img/footer-bgr.png) 4px 28px no-repeat;
		}
		footer .bottom .legal {
			float:left;
			margin-left:4px;
			}
			footer .bottom .legal p {
				margin-bottom:6px;
				font-size:11px; font-weight:bold;
				}
			footer .bottom .legal ul {margin:0;}
				footer .bottom .legal ul li {
					display:inline-block;
					padding-right:5px;
					background:url(../img/separator-small.jpg) 100% 5px no-repeat;
					}
				footer .bottom .legal ul li:last-child {background:none;}
					footer .bottom .legal ul li a {font-size:10px; text-decoration:none;}
					footer .bottom .legal ul li a:hover {text-decoration:underline;}
				footer .bottom .legal .social {margin-top:12px;}
					footer .bottom .legal .social li {
						float:left;
						background:none;
						}
						footer .bottom .legal .social li a {
							display:block;
							height:25px; width:26px;
							text-indent:-9999px;
							background:url(../img/ico-social.png);
							}
						footer .bottom .legal .social .twitter a:hover {background-position:0 -25px;}
						footer .bottom .legal .social .linkedin a {background-position:-31px 0;}
						footer .bottom .legal .social .linkedin a:hover {background-position:-31px -25px;}
						footer .bottom .legal .social .googleplus a {background-position:-63px 0;}
						footer .bottom .legal .social .googleplus a:hover {background-position:-63px -25px;}
						footer .bottom .legal .social .facebook a {background-position:-94px 0;}
						footer .bottom .legal .social .facebook a:hover {background-position:-94px -25px;}
		footer .bottom .footer-nav {
			float:right;
			margin-right:4px;
			}
			footer .bottom .footer-nav ul {
				float:left;
				width:81px;
				margin:0 20px 0 0;
				list-style-type:none;
				}
				footer .bottom .footer-nav ul li:first-child {
					padding-bottom:4px; margin-bottom:1px;
					font-size:11px; font-weight:bold;
					border-bottom:1px dotted #ffffff;
					}
					footer .bottom .footer-nav ul li a {font-size:10px; text-decoration:none;}
					footer .bottom .footer-nav ul li a:hover {text-decoration:underline;}
					


/*
= Mobile devices
-------------------------------------------------------------------------------------- */
@media all and (orientation:portrait) {

}
@media all and (orientation:landscape) {

}
@media screen and (max-device-width: 480px) {

/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/*
= Print
-------------------------------------------------------------------------------------- */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; }
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
